PUT registrationdocuments Id
PUT
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerFormat
int32application/json- body
Defines the DTO for updating a registration document.
nameDutch*stringThe Dutch name/title of the document.
Length
0 <= length <= 120nameEnglish*stringThe English name/title of the document.
Length
0 <= length <= 120urlDutch*stringThe destination URL for the Dutch version of the document.
Length
0 <= length <= 2000urlEnglish*stringThe destination URL for the English version of the document.
Length
0 <= length <= 2000sortOrder?integerThe order in which this document should be displayed.
Format
int32No Content
curl -X PUT 'https://example.com/registrationdocuments/0' \ -H 'Content-Type: application/json' \ -d '{ "nameDutch": "string", "nameEnglish": "string", "urlDutch": "string", "urlEnglish": "string"}'Empty